View Issue Details

IDProjectCategoryLast Update
0019251AI War 2[All Projects] Bug - GameplayNov 7, 2017 8:14 am
ReporterjmuzzAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.524 
Fixed in Version0.603 
Summary0019251: Ships on "Do not path through" planets take no orders from galaxy screen
DescriptionLooks like "Do not path through" also means "Do not path out of."

I have to tell them to enter a worm hole on the planet view and then give them the rest of their orders on the next planet or change the do not path setting for the one they are on.
TagsNo tags attached.

Activities

BadgerBadger

Oct 9, 2017 11:15 am

manager   ~0046511

Also there should be some way to check which planets have that set from the galaxy screen.

keith.lamothe

Nov 7, 2017 8:14 am

administrator   ~0046585

For 0.603:

* Fixed a bug where setting a planet to do-not-path-through would make it basically impossible to give galaxy map orders to units on that planet.

Thanks :)

Issue History

Date Modified Username Field Change
Oct 8, 2017 2:35 pm jmuzz New Issue
Oct 9, 2017 11:15 am BadgerBadger Note Added: 0046511
Nov 7, 2017 8:14 am keith.lamothe Assigned To => keith.lamothe
Nov 7, 2017 8:14 am keith.lamothe Status new => resolved
Nov 7, 2017 8:14 am keith.lamothe Resolution open => fixed
Nov 7, 2017 8:14 am keith.lamothe Fixed in Version => 0.603
Nov 7, 2017 8:14 am keith.lamothe Note Added: 0046585